1. eingie's Avatar
    Hello everyone, I got my BB on .592 OS version, before it was on 4.6 my concern is that about using bbm when I'm using wi-fi eventhough I'm not registered to data service, when I was about to open and send pin mssg thru bbm or mail, utilizing Facebook app, and other different apps, on my current version its says that when I'm using the bbm I could not send pin mssg or it says that service is blocked and when I run diagnostic test it says BB pin-pin aborted.. Unlike when I have my old OS version which is 4.6 I could till use bbm on wi-fi eventhough I'm not registered to data plan/service.. How is that so? So I'm thinking od downgrading it to 4.6 again.. Can anyone please tell me what's the best thing to do.. Or where can I download the 4.6 OS installer just in case I want to downgrade my BB.. Thanks!
    05-03-10 04:25 PM
  2. blueyestm's Avatar
    you must have just gotten lucky when you were on 4.6 cuz bbm shouldn't work without BIS/BES at all
    05-03-10 06:02 PM
  3. mandony's Avatar
    BBM requires that your PIN and IMEI are registered with RIM's servers and pushed over a BB service plan. Perhaps they were registered previously, and, the old 4.X OS's BBM detected it.
    05-03-10 10:49 PM
  4. Laura Knotek's Avatar
    Even if you kept the 4.6 OS, once you rebooted the device, you would have lost the ability to use BBM, since the service books would be missing without having the BlackBerry data plan.

    Posted from my BlackBerry using BerryBlab
    05-03-10 11:17 PM
  5. eingie's Avatar
    Thanks for all your responses.. aww.. it's seems like i had no choice but to stick with my current OS version.. too bad..
    05-04-10 05:57 AM
LINK TO POST COPIED TO CLIPBOARD